.padded,
.padded-footer {
    height: 80px;
}

.box-tab {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

.box-tab li {
    list-style: inside;
    padding: 6px;
}

.box-tab h1 {
    text-align: left !important;
    margin-bottom: 20px;
    width: 100%;
    padding: 0 10px;
    font-size: 1.5em;
}

.tab {
    cursor: pointer;
    padding: 10px 15px;
    margin: 0px -1px;
    background: var(--color-txt-title);
    color: #fff;
    border-radius: 3px 3px 0px 0px;
    display: inline-block;
}
.tabs {
    width: 100%;
    float: left;
    padding: 0 15px;
}
.panels {
    background: #fffffff6;
    min-height: 260px;
    width: 100%;
    border-radius: 3px;
    overflow: hidden;
    padding: 20px 30px;
}

.panels p {
    padding: 10px 0;
}
.panel {
    display: none;
    animation: fadein 0.8s;
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.tab-title {
    width: 100%;
    float: left;
    margin-bottom: 10px;
    font-size: 1.5em;
    font-weight: bold;
}
.radio {
    display: none;
}
#um:checked ~ .panels #tab-um,
#dois:checked ~ .panels #tab-dois,
#tres:checked ~ .panels #tab-tres {
    display: block;
}
#um:checked ~ .tabs #one-tab,
#dois:checked ~ .tabs #two-tab,
#tres:checked ~ .tabs #three-tab {
    background: #fffffff6;
    color: #000;
    border-top: 3px solid var(--color-txt-title);
}

@media screen and (min-width: 1024px) {
    .box-tab {
        max-width: 1000px;
        margin: 20px auto;
    }

    .box-tab h1 {
        font-size: 2.2em;
    }

    .padded-footer {
        display: none;
    }
}
